﻿body {
    color: #fff;
    background: url(/Content/images/background.jpg) top center no-repeat #000;
    background-color: #34093f;
    font-size: 12px;
}

header, footer, nav, section {
    display: block;
}

/* Header and Logo Section */
.logo_in {
  font-family: 'Source Sans Pro', sans-serif;
  color: #cda85e;
  font-size: 48px;
  margin-left: 15px;
}

.phone {
    margin-left: 40px; 
    font-family: arial; 
    font-size: 24px; 
    position: absolute; 
    top: 35px; 
    font-weight: bold; 
    color: #cda85e;
}

.hotline {
    margin-left: 80px; 
    margin-bottom: 10px; 
    font-family: arial; 
    font-size: 16px; 
    position: absolute; 
    top: 20px; 
}

.logo_lighting {
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 48px;
}

.logo_delivery {
  font-family: 'Source Sans Pro', sans-serif;
  color: #cda85e;
  font-size: 26px;
  font-weight: bolder;
  padding-top: 20px;
}

.logo_ireland {
  font-family: 'Source Sans Pro', sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}

.baskettext {
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 20px;
}

.logo_pos {
    margin-top: 5px;
    margin-left: -15px;
}

.currencysymbol{
    color: #cda85e; 
    font-weight: bold;
}

.pricepos {
    margin-left: 25px; 
    font-size: 14px; 
    margin-bottom: 4px;
}

.distinguish {
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 17px; 
    font-style: italic; 
    position: absolute; 
    top: 40px;
}

.checkout{
    color: #461c52; 
    font-family: 'Source Sans Pro', sans-serif; 
    font-weight: bolder;
}

.btn-checkout{
    width: 130px;
}

.shoppingcart {
    color: #fff; 
    text-decoration: none; 
    font-size: 12px;
}

.deliverytag {
    margin-left: 80px; 
    font-family: 'Source Sans Pro', sans-serif; 
    color: #471d54; 
    font-size: 28px;
}

.lightmotto {
    margin-left: 125px; 
    font-family: 'Source Sans Pro', sans-serif; 
    color: #fff; 
    font-size: 28px;
}

.deliverytagback {
    height: 40px; 
    background-color: #d9b361;
    margin-right: 6px;
    width: 950px;
}

.hlight {
    color: #d9b361;
    font-weight: bold;
}

/* Spacers */
.toptwenty {
    margin-top: 20px;
}

.leftfive {
    margin-left: 5px;
}

.lefttwotwo {
    margin-left: 20px;
}

.rightfive {
    margin-right: 5px;
}

.righttwenty {
    margin-right: 20px;
}

.topthreefive {
    margin-top: 35px;
}

.topten {
    margin-top: 10px;
}

.marginfive {
    margin: 5px;
}

.bottomtwo {
    margin-bottom: 3px;
}

/* Colour Changers*/
.yellow {
    color: #d9b361;
}

/* Font Sizes */
.fonttwenty {
    font-size: 20px;
}

/* Submenu Navigation */
.submenu {
    margin: 0px; 
    padding: 0px; 
    padding-right: 10px;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.quicklinkheading {
    background-color: #471c52; 
    padding: 2px; 
    padding-left: 8px;
    margin-left: -5px; 
    margin-right: -5px; 
    margin-top: -5px;
    font-weight: bold;
}

.quicklinkpanel {
    height: 252px; 
    background-color: #532761; 
    margin-right: 6px; 
    padding: 5px;
}

.filterlinkpanel {
    background-color: #532761; 
    margin-right: 6px; 
    padding: 5px;
}

a:link {color:#fff; text-decoration: none;}      
a:visited {color:#fff; text-decoration: none;}  
a:hover {color:#d9b361; text-decoration: none;}  
a:active {color:#fff; text-decoration: none;}

.tagline {
    position: absolute;
    top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

#sl2 {
    width: 300px;
  }

.bypricepanel {
    position: absolute;
    margin-left: 40px;
    top: 112px;
    z-index: 1001;
}

.hideoverflow {
    overflow: hidden;
}

blockquote.style2 {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 

.actionpanel {
    background-color: #666666; 
    width: 750px; 
    max-height: 480px; 
    position: absolute; 
    top: 35px; 
    left: 10px; 
    border: 2px solid #333333;
    padding: 10px;
}

.productmanage {
    background-color: #666666; 
    width: 450px; 
    max-height: 670px; 
    position: absolute; 
    top: 35px; 
    left: 10px; 
    border: 2px solid #333333;
    padding: 10px;
}

.updateproduct {
    background-color: #666666; 
    width: 750px; 
    max-height: 480px; 
    position: absolute; 
    top: 35px; 
    left: 10px; 
    border: 2px solid #333333;
    padding: 10px;
}

.address {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.modal-content {
	color: #000000;
}

@media print
{
.noprint {display:none;}
}





